{% from "macros/regform_macro.html" import render_field %}
{% extends "base.html" %}

{% block content %}



    <form style="float:right" class='form-inline' method='get' action="{{url_for('inventory.add_item')}}">
        <input class='btn btn-primary' type='submit' value = 'Maintenance' />
    </form> 



<div id="content"></div>

<script type="text/babel" src="{{url_for('static', filename='js/inventory.js')}}"></script>


{% endblock %}